Bug 1312870 - openssh-7.2p1 is available
openssh-7.2p1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-09 15:12 EST (History)
5 users (show)

See Also:
Fixed In Version: openssh-7.2p1-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 10:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-29 07:17:35 EST
Latest upstream release: 7.2p1
Current version/release in rawhide: 7.1p2-4.fc25
URL: http://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-29 07:20:14 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: pam_ssh_agent_auth-0.10.2.tar.bz2
old sha256: 99bbbae3494032e17b62ff3b9ff71e2d78e3c6809463649afe7bae79e4f81fcd

new source: ./pam_ssh_agent_auth-0.10.2.tar.bz2
new sha256: 99bbbae3494032e17b62ff3b9ff71e2d78e3c6809463649afe7bae79e4f81fcd
Comment 2 Upstream Release Monitoring 2016-02-29 09:54:43 EST
jjelen's openssh-7.2p1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739962
Comment 3 Fedora Update System 2016-03-02 11:26:13 EST
openssh-7.2p1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fc7d51465
Comment 4 Fedora Update System 2016-03-02 17:55:11 EST
openssh-7.2p1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fc7d51465
Comment 5 Fedora Update System 2016-03-03 12:45:32 EST
openssh-7.2p1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fc7d51465
Comment 6 Fedora Update System 2016-03-04 21:23:23 EST
openssh-7.2p1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fc7d51465
Comment 7 Fedora Update System 2016-03-09 10:51:47 EST
openssh-7.2p1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-03-09 15:12:14 EST
openssh-7.2p1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.